/* 事業案内ページ*/

.business .flexlist_txt p{margin:10px 0;}
#fix_imqicon{display:block;width:60px;height:60px;position:fixed;right:10px;bottom:70px;background:#0088e8;border-radius:50%;text-align:center;padding:7px 1px 0 0;box-sizing:border-box;}
#business_information{padding:50px 0 20px;background:linear-gradient(to top,#fff 50px,#dcf6ff 51px);}
#business_information .wrap2{padding-bottom:30px;}
#business_information_list{display:flex;flex-flow:row wrap;gap:50px;margin:50px 0 0;}
#business_information_list li{display:block;width:calc(50% - 25px);}
#business_information_list li::after{content:"";clear:both;display:block;}
.bi_mainlist_img{width:38%;height:100%;float:left;overflow:hidden;}
.bi_mainlist_img img{display:block;width:100%;height:100%;object-fit:cover;}
.bi_mainlist_text{width:60%;height:fit-content;float:right;}
.bi_mainlist_text h3{display:grid;grid-template-rows:1fr auto;grid-template-columns:65px 1fr;padding-bottom:10px;}
.bi_mainlist_text h3 span{display:block;grid-row:1 / 3;grid-column:1;color:#0088e8;font-size:4.0rem;line-height:1.2;}
.bi_mainlist_text h3 strong{display:block;grid-row:1;grid-column:2;font-size:120%;line-height:1.2;}
.bi_mainlist_text h3 em{display:block;grid-row:2;grid-column:2;font-size:1.4rem;color:#0088e8;}

.bi_mainlist_explanation{box-sizing:border-box;padding:10px;background:#fff;line-height:1.8;}

#business_performance h2 em{display:block;color:#0088e8;font-size:1.6rem;}
#business_performance_menu{display:flex;flex-flow:row wrap;gap:30px;padding:0 0 10px;}
#business_performance_menu li{display:block;width:calc(calc(100% - 90px) / 4);background:#fff;border-radius:10px;overflow:hidden;box-shadow:3px 3px 5px #b4ecff;padding-bottom:10px;}
.bp_menu_img{width:100%;height:auto;aspect-ratio:194 / 133;overflow:hidden;background:#0088e8;}
.bp_menu_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:top left;transition:all 0.5s ease-out;}
.bp_menu_img:hover img{width:150%;height:150%;opacity:0.8;object-position:center;}
.bp_menu_title{width:fit-content;max-width:90%;margin:10px auto 0;font-weight:bold;}
.bp_menu_link{text-align:center;width:100%;display:block;padding:5px 0;}
#business_performance_menu li a{color:#0088e8;}
#business_performance_menu li a:hover{color:#333;}

#business_strength .tit12{margin:1.5em 0 1em 0;}
.bp_box{margin:30px 0;}
.evidence_datetable{width:100%;border-collapse:collapse;border:1px solid #ccc;margin:30px 0 45px;}
.evidence_datetable td:not(.evi_dtable_img),.evidence_datetable th{box-sizing:border-box;border:1px solid #ccc;padding:5px 10px;}
.evidence_datetable tbody th{background:#efefef;}
.evidence_datetable thead{background:#c9e1f1;}
.evi_dtable_img{width:20%;overflow:hidden;}
.evi_dtable_img img{display:block;width:100%;height:100%;object-fit:cover;}
.bp_box div.row3{align-items:stretch;}
.bp_box div.row3 > div{border-radius:10px;overflow:hidden;box-shadow:3px 3px 5px #b4ecff;background:#fff;}
.bp_box div.row3 > div p{width:100%;flex:0 0 100%;}
.bp_box div.row3 p.img{width:100%;height:auto;aspect-ratio:1 / 0.65;overflow:hidden;}
.bp_box div.row3 p.img img{display:block;width:100%;height:100%;object-fit:cover;}
.bp_box div.row3 p.title{box-sizing:border-box;padding:5px 15px;}
.bp_box div.row3 a,.bp_box div.row3 a:visited{color:#333;}
.bp_box div.row3 a:hover{color:#0088e8;}
.bp_box .flexlist{margin-bottom:20px;}
.bp_box .flexlist .blue_btn3{margin-left:auto;max-width:100%;}

#business_information_inquiey{background:#dcf6ff;}

@media screen and (max-width:1200px){
#business_information_list li{width:100%;}
#business_performance_menu li{width:calc(50% - 15px);display:grid;grid-template-rows:1fr 0.5fr;grid-template-columns:30% 70%;padding-bottom:0;}
.bp_menu_img{grid-row:1 / 3;grid-column:1;aspect-ratio:auto;}
.bp_menu_title{grid-row:1 / 2;grid-column:2;margin:0;box-sizing:border-box;padding:10px;}
.bp_menu_link{grid-row:2 / 3;grid-column:2;}
#business_strength .tit12{width:100%;}
}
@media screen and (max-width:768px){
.bp_menu_title{padding:5px 5px 0 10px;}
.bp_menu_link{padding:0 5px 0 0;text-align:right;box-sizing:border-box;}
}
@media screen and (max-width:640px){
.bi_mainlist_img{width:100%;float:none;height:fit-content;box-sizing:border-box;padding-bottom:20px;}
.bi_mainlist_text{width:100%;float:none;}
.bi_mainlist_text h3 strong{min-height:2em;display:flex;align-items:center;}
.bi_mainlist_text h3 em{grid-column:1 / 3;box-sizing:border-box;padding:10px 5px 5px;}
#business_performance_menu li{width:100%;}
.bp_menu_title{min-height:3em;}
#business_strength{line-height:1.8;}
#business_strength .sertit01{letter-spacing:normal;}
#business_strength .tit12{margin:1em 0;}
#business_strength .flexlist_img{width:100%;}
#business_strength .flexlist_txt{width:100%;}
table#evidence_achievements_table,
table#evidence_achievements_table tbody,
table#evidence_achievements_table th,
table#evidence_achievements_table td{display:block;}
table#evidence_achievements_table thead{display:none;}
table#evidence_achievements_table tbody tr{display:flex;flex-flow:row wrap;}
table#evidence_achievements_table tbody th{width:50%;flex:0 0 50%;}
table#evidence_achievements_table tbody td{width:100%;flex:0 0 100%;}
table#evidence_achievements_table tbody td.evi_dtable_img{width:50%;flex:0 0 50%;}
}